API referenceSend alertsDelete an alert ruleDELETEhttps://api.us.nylas.com/v3/alerts/send/{rule_id}USEUDelete an alert ruleActionsDeletes the specified alert rule. Nylas stops checking it right away. Works with an API key. IAM API keys can't call this endpoint.ParametersPath parametersrule_id*string<uuid>The ID of the alert rule.Example: "8069c06e-a4c0-4bfa-9535-0f286575cc0e"ResponsesSchemaJSON200Success: Object deletedrequest_id*stringThe ID of the request.Example: "3906564297-48e7fb5b-f220-427b-a4de-255736adba08"401Unauthorizedrequest_idstringThe request ID.errorobjectThe response error object.typestringThe error type.messagestringThe error message.provider_errorobjectThe error from the provider.403ForbiddenForbidden. These endpoints need your application's API key, not a grant access token.request_idstringThe request ID.errorobjectThe response error object.typestringThe error type.messagestringThe error message.404Not found. Your application has no alert rule with this ID.request_idstringThe request ID.errorobjectThe response error object.typestringThe error type.messagestringThe error message.Try itDELETEhttps://api.us.nylas.com/v3/alerts/send/8069c06e-a4c0-4bfa-9535-0f286575cc0eAPI keyFind your API key in the Nylas Dashboard under API Keys in your application settings.ServerU.S. (https://api.us.nylas.com)E.U. (https://api.eu.nylas.com)Path parametersrule_idrequiredstringThe ID of the alert rule.